
Foreman - Bug #4503

English translations of model names required

02/28/2014 12:02 PM - Dominic Cleal

Status: New   

Priority: Normal   

Assignee:    

Category: Internationalization   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link: 1192855 Red Hat JIRA:  

Pull request:    

Description

The English/en_US translation (which can't be done through Transifex) is missing translations for some of the model names such as

Ptable present in model_attributes.rb.

Update locale/en/foreman.po to fix this.

Related issues:

Has duplicate Foreman - Bug #9436: New Filter for Role Permissions has a reso... Duplicate 02/18/2015

History

#1 - 02/19/2015 07:36 AM - Dominic Cleal

- Has duplicate Bug #9436: New Filter for Role Permissions has a resource type "Operatingsystem" added

#2 - 02/19/2015 09:08 AM - Bryan Kearney

- Bugzilla link set to 1192855
